# translation of searchbarplugin.po into Russian
# Gregory Mokhin <mok@kde.ru>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-01-16 17:00-0400\n"
"Last-Translator: Gregory Mokhin <mok@kde.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Панель инструментов поиска"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Найти на странице"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Выбрать службу поиска..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Панель поиска"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Панель поиска<p>Введите искомое выражение."
